<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NCD20</marc:controlfield>
        <marc:controlfield tag="005">20201024033114.0</marc:controlfield>
        <marc:controlfield tag="008">201024s||||||||-hkccz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">6417513120202</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TORMIS: Vision of Estonia II</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Ballad of Mary's Land (05 min. 13 sec.) / Tormis -- IV. Another seven hundred years... (01 min. 03 sec.) / Tormis -- III. We have no Mecca (01 min. 11 sec.) / Tormis -- II. Is there Solace... (02 min. 07 sec.) / Tormis -- I. A very Ancient People... (01 min. 20 sec.) / Tormis -- I. There was no sun (02 min. 09 sec.) / Tormis -- II. Brothers (01 min. 35 sec.) / Tormis -- III. And nevertheless, Love (02 min. 18 sec.) / Tormis -- God Protect us from War (05 min. 50 sec.) / Tormis -- Journey of the War Messenger (05 min. 33 sec.) / Tormis -- Let the Sun Shine! (01 min. 50 sec.) / Tormis -- Voices from Tammsaare's Herdboy Days (09 min. 41 sec.) / Tormis -- Forget-me-not (04 min. 25 sec.) / Tormis -- No. 1. Men's Song (01 min. 47 sec.) / Tormis -- No. 2. Bundling Song (02 min. 19 sec.) / Tormis -- No. 3. Betrothal visit song (03 min. 24 sec.) / Tormis -- No. 4. Drinking Song (01 min. 53 sec.) / Tormis -- No. 5. Song of the Turkish War (01 min. 15 sec.) / Tormis -- No. 6. Sailor's Song (02 min. 04 sec.) / Tormis -- No. 2. Serf's Song (02 min. 43 sec.) / Tormis -- No. 3. Dancing Song (02 min. 25 sec.) / Tormis -- No. 4. Bawdy Song (01 min. 27 sec.) / Tormis -- No. 5. Village Song (03 min. 52 sec.) / Tormis</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Estonian National Male Choir, Choir -- Soots, Ants, Conductor -- Tormis, Veljo, Composer -- Kanteletar, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tormis, Veljo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kanteletar</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=NCD20</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>